Page MenuHomePhabricator

DuplicateReferences doesn't support adding a second copied reference to the same statement
Closed, ResolvedPublic

Description

  1. Copy a reference.
  2. Paste it into a statement.
  3. Copy another reference.
  4. Try to paste it in the same statement as the former, notice that there is no paste button.

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptSep 21 2016, 8:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Sjoerddebruin moved this task from Backlog to Bugs on the Wikidata-Gadgets board.Sep 24 2016, 1:35 PM
Jonas closed this task as Resolved.Sep 29 2016, 9:55 AM
Jonas updated the task description. (Show Details)
Jonas moved this task from Proposed to Done on the Wikidata-Sprint-2016-09-21 board.

It seems to me like this just made the tool more broken than it was before. The tool worked better last week than it works currently. How about having actual tests to not break the tool?